/* First nullify all browser defaults */

html, body, form, fieldset {
	margin: 0;
	padding: 0;
	font: 100%/120% Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, pre,blockquote, ul, ol, dl, address {
	margin: 1em 0;
	padding: 0;
}
li, dd, blockquote {
	margin-left: 1em;
}
form label {
	cursor: pointer;
}
fieldset {
	border: none;
}
input, select, textarea {
	font-size: 90%;
	border:1px solid #ababab;
}



/* Now add what we want */

html {
	background-color: #ffffff;
}
body {
	text-align: center;
	margin: 0, auto;
}
input[type=checkbox], input[type=radiobutton] {
	border:none;
}
a {
	color:#777777; /*#fab563; #179bf8;*/
	font-weight:bold;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
	color:#179bf8; /*#f89016;*/
}
.autocomplete {
	border: 1px solid #333333;
	background-color: #777777;
	color: #ffffff;
	position: absolute;
	padding: 8px;
	width: 360px;
}
.autocomplete ul {
	margin: 0px;
}
.autocomplete li {
	list-style-type: none;
	margin-left: 0px;
}
.autocomplete a {
	text-decoration: none;
	color: $ffffff;
}
.autocomplete a:link, .autocomplete a:visited {
	text-decoration: none;
	color: #ffffff;
}
.autocomplete a:hover {
	display: block;
	background-color: #ababab;
}
#wrapper {
	width: 760px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
  position:relative;
}
#siteheading {
	background-color: #ffffff;
	margin: 0px;
	padding: 0px;
}
#logo {
	margin: 0px auto;
	margin: 0px auto;
	height: 99px;
	width: 388px;
	position: relative;
	top: 5px;
	background: url(../images/logo.gif) no-repeat center top;
}
#header {
	margin:0px auto;
	height:34px;
	position:relative;
	width: 100%;
	background: url(../images/menubar.gif) repeat left top;
	top:15px;
}
#header p {
	font-family:Arial,Verdana,Helvetica,sans-serif;
	margin:0px;
	font-size: 13px;
	line-height: 34px;
	color: #fab563;
	position:relative;
	bottom:2px;
}
.aleft{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #fab563;
}
#header a{
	color: #fff;
	padding-bottom:7px;
	padding-top:7px;
	*padding-bottom:6px;
	*padding-top:7px;
	padding-right:5px;
	padding-left:5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #fab563;
	text-decoration: none;
}
#header a:hover {
	color: #fff;
	background-color: transparent;
	background-color: #179bf8;
}
#header a.over {
	color: #fff;
	background-color: transparent;
	background-color:#179bf8;
}
.hrdash {
	border: none;
	border-top: 1px dashed #ababab;
	height: 1px;
}
.mandatory {
	color: #ff0000;
}
.clear {
	clear: both;
}
#sitefooting {
	color: #ababab;
	font-size: 11px;
	margin:0px auto;
	width: 100%;
	text-align: center;
	margin-bottom: 16px;
}
.valmsg {
	color: #ff0000;
	font-weight: bold;
	font-size: 0.75em;
	line-height: 1.1em;
}
.spacercell {
	width: 32px;
}
table h2 {
	margin: 4px 0px;
	padding: 0px;
}

.thintable {
	border-left: 1px solid #ababab;
	border-top: 1px solid #ababab;
}
.thintable td, .thintable th {
	border-right: 1px solid #ababab;
	border-bottom: 1px solid #ababab;
}
.thintable th {
	background-color: #def0fe;
}
.dashboardtable {
	border-top: 1px dotted #ababab;
	margin-top: 4px;
}
.dashboardtable td {
	border-bottom: 1px dotted #ababab;
}
.sortable {
	border-left: 1px solid #ababab;
	border-top: 1px solid #ababab;
}
.sortable td, .sortable th {
	border-right: 1px solid #ababab;
	border-bottom: 1px solid #ababab;
}
.sortable th {
	background-color: #def0fe;
	cursor: hand;
	cursor: pointer; 
}
.paginator_button {
  border:1px solid #ababab;
  padding:2px 4px 4px;
  margin-left:8px;
  float:left;
  color:#ababab;
  width:16px;
  text-align:center;
  cursor:hand;
  cursor:pointer;
}
#fixeddiv{position:absolute;width:34px;height:72px;left:-48px;top:190px;}
input[type=radio]{border:none;}
#paperoptions,#posteroptions{font-size:0.85em;text-align:right;display:none;background-color:none;}
.valfocus_phdyear{background-color:#ffffff;}
.valfocus_paper{background-color:#ffffff;border-color:#ffffff;}
.valfocus_poster{background-color:#ffffff;border-color:#ffffff;}
.valfocus_paperoptions{background-color:#ffffff;border-color:#ffffff;text-align:center;}
.valfocus_posteroptions{background-color:#ffffff;border-color:#ffffff;text-align:center;}
.yesno{font-size:0.80em;}